declare var fs: any;
declare var path: any;
declare var SystemJS: any;
declare var reflect: any;
declare var path_to_ab_library: any;
declare var classMapping: any;
declare var dir: any;
declare var packagepath: string;
